.message {
  margin: 5px;
}
.message__avatar {
  img {
    width: 100%;
  }
}

main {
  overflow-y: scroll;
  height: 90%;
}

.form {
  height: 10%;
  display: flex;
  align-items: center;
  justify-content: center;
}
